#!/bin/sh

scala -cp external/fig.jar:external/tea.jar:external/snakeyaml-1.5.jar:textedit.jar \
  textedit.TextEditTest \
  -inListPath data/smartedit/yaml-ext.list \
  -numTrainExamples 2 \
  -onlyExtractStrings \
  -alpha 1 -discount 0.2 \
  -burnInFrac 0.9 \
  -initTemperature 10 -finalTemperature 1 \
  -numIters 1000 \
  -numTrials 10 \
  -multitaskSharing true \
  -create -execDir output \
  -outputStateInterval 100 -recordStateInterval 10
